-- 基础信息
base_info = {
	group_id = 133222187
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 187001, gadget_id = 70500000, pos = { x = -4345.161, y = 199.644, z = -4372.680 }, rot = { x = 0.000, y = 96.928, z = 0.000 }, level = 30, point_type = 2033, area_id = 14 },
	{ config_id = 187006, gadget_id = 70290001, pos = { x = -4287.232, y = 203.575, z = -4493.257 }, rot = { x = 0.000, y = 39.229, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 187007, gadget_id = 70500000, pos = { x = -4286.965, y = 204.144, z = -4492.958 }, rot = { x = 0.000, y = 39.229, z = 0.000 }, level = 30, point_type = 3002, owner = 187006, area_id = 14 },
	{ config_id = 187008, gadget_id = 70500000, pos = { x = -4287.533, y = 204.430, z = -4493.523 }, rot = { x = 0.000, y = 39.229, z = 0.000 }, level = 30, point_type = 3002, owner = 187006, area_id = 14 },
	{ config_id = 187009, gadget_id = 70500000, pos = { x = -4287.089, y = 204.842, z = -4493.507 }, rot = { x = 0.000, y = 39.229, z = 0.000 }, level = 30, point_type = 3002, owner = 187006, area_id = 14 },
	{ config_id = 187019, gadget_id = 70500000, pos = { x = -4217.953, y = 203.722, z = -4479.080 }, rot = { x = 350.553, y = 325.541, z = 356.468 }, level = 30, point_type = 2004, area_id = 14 },
	{ config_id = 187020, gadget_id = 70500000, pos = { x = -4213.803, y = 203.010, z = -4480.118 }, rot = { x = 9.521, y = 104.789, z = 356.667 }, level = 30, point_type = 2004, area_id = 14 },
	{ config_id = 187021, gadget_id = 70520036, pos = { x = -4290.736, y = 201.531, z = -4439.704 }, rot = { x = 0.000, y = 333.863, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 187022, gadget_id = 70500000, pos = { x = -4290.666, y = 202.266, z = -4439.668 }, rot = { x = 0.000, y = 333.869, z = 354.199 }, level = 30, point_type = 2042, owner = 187021, area_id = 14 },
	{ config_id = 187023, gadget_id = 70500000, pos = { x = -4290.854, y = 202.066, z = -4439.595 }, rot = { x = 21.666, y = 302.441, z = 5.608 }, level = 30, point_type = 2042, owner = 187021, area_id = 14 },
	{ config_id = 187024, gadget_id = 70520036, pos = { x = -4300.206, y = 200.627, z = -4463.881 }, rot = { x = 0.000, y = 339.216, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 187025, gadget_id = 70500000, pos = { x = -4300.132, y = 201.363, z = -4463.854 }, rot = { x = 0.000, y = 339.216, z = 354.199 }, level = 30, point_type = 2042, owner = 187024, area_id = 14 },
	{ config_id = 187026, gadget_id = 70500000, pos = { x = -4300.312, y = 201.162, z = -4463.762 }, rot = { x = 21.666, y = 307.788, z = 5.608 }, level = 30, point_type = 2042, owner = 187024, area_id = 14 },
	{ config_id = 187027, gadget_id = 70520036, pos = { x = -4294.934, y = 201.036, z = -4422.080 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 14 },
	{ config_id = 187028, gadget_id = 70500000, pos = { x = -4294.855, y = 201.772, z = -4422.080 }, rot = { x = 0.000, y = 0.000, z = 354.199 }, level = 30, point_type = 2042, owner = 187027, area_id = 14 },
	{ config_id = 187029, gadget_id = 70500000, pos = { x = -4294.991, y = 201.571, z = -4421.931 }, rot = { x = 21.666, y = 328.572, z = 5.608 }, level = 30, point_type = 2042, owner = 187027, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 187002, gadget_id = 70290001, pos = { x = -4215.964, y = 203.623, z = -4477.161 }, rot = { x = 0.000, y = 343.176, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 187003, gadget_id = 70500000, pos = { x = -4216.063, y = 204.192, z = -4476.772 }, rot = { x = 0.000, y = 343.176, z = 0.000 }, level = 30, point_type = 3002, owner = 187002, area_id = 14 },
		{ config_id = 187004, gadget_id = 70500000, pos = { x = -4215.912, y = 204.478, z = -4477.559 }, rot = { x = 0.000, y = 343.176, z = 0.000 }, level = 30, point_type = 3002, owner = 187002, area_id = 14 },
		{ config_id = 187005, gadget_id = 70500000, pos = { x = -4215.678, y = 204.890, z = -4477.182 }, rot = { x = 0.000, y = 343.176, z = 0.000 }, level = 30, point_type = 3002, owner = 187002, area_id = 14 },
		{ config_id = 187010, gadget_id = 70520036, pos = { x = -4290.850, y = 201.509, z = -4439.228 }, rot = { x = 0.000, y = 70.326, z = 0.000 }, level = 30, area_id = 14 },
		{ config_id = 187011, gadget_id = 70500000, pos = { x = -4290.823, y = 202.245, z = -4439.301 }, rot = { x = 5.461, y = 70.233, z = 358.041 }, level = 30, point_type = 2042, owner = 187010, area_id = 14 },
		{ config_id = 187012, gadget_id = 70500000, pos = { x = -4290.729, y = 202.044, z = -4439.124 }, rot = { x = 2.222, y = 38.261, z = 22.241 }, level = 30, point_type = 2042, owner = 187010, area_id = 14 },
		{ config_id = 187013, gadget_id = 70520036, pos = { x = -4299.815, y = 200.634, z = -4463.977 }, rot = { x = 359.014, y = 146.089, z = 1.741 }, level = 30, area_id = 14 },
		{ config_id = 187014, gadget_id = 70500000, pos = { x = -4299.868, y = 201.371, z = -4463.997 }, rot = { x = 2.239, y = 146.323, z = 6.560 }, level = 30, point_type = 2042, owner = 187013, area_id = 14 },
		{ config_id = 187015, gadget_id = 70500000, pos = { x = -4299.676, y = 201.169, z = -4464.051 }, rot = { x = 339.246, y = 111.357, z = 10.166 }, level = 30, point_type = 2042, owner = 187013, area_id = 14 },
		{ config_id = 187016, gadget_id = 70520036, pos = { x = -4295.184, y = 201.037, z = -4422.282 }, rot = { x = 2.113, y = 24.952, z = 3.937 }, level = 30, area_id = 14 },
		{ config_id = 187017, gadget_id = 70500000, pos = { x = -4295.147, y = 201.776, z = -4422.269 }, rot = { x = 4.552, y = 25.008, z = 358.677 }, level = 30, point_type = 2042, owner = 187016, area_id = 14 },
		{ config_id = 187018, gadget_id = 70500000, pos = { x = -4295.198, y = 201.561, z = -4422.090 }, rot = { x = 21.056, y = 355.396, z = 16.910 }, level = 30, point_type = 2042, owner = 187016, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 187001, 187006, 187007, 187008, 187009, 187019, 187020, 187021, 187022, 187023, 187024, 187025, 187026, 187027, 187028, 187029 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
